Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

Why was firefox 88.0 not updated automatically?

  • 3 trả lời
  • 1 gặp vấn đề này
  • 11 lượt xem
  • Trả lời mới nhất được viết bởi hadique

more options

Dear Supporter,

I got a notification from a website that FireFox is not up to date. On closer examination, this is indeed the case. Updates were supposed to be done automatically.

I changed Ubuntu's update server to main server; this had no effect.

In settings preferences under updates I see: FireFox Updates Keep FireFox up to date for the best performance, stability and security. Version 88.0 (64bit) Whats new Mozilla FireFox for Ubuntu canonical – 1.0

There is no option to check or disable for automatic updates. As far as I can remember, update to this version was automatically.

In settings help under About Firefox nothing appears about updates.

Extensions: DuckDuckGo Privacy Essentials

OS is Ubuntu 16.04 LTS notification: system-up-to-date I assume that should be allright?…

Thunderbird is 68.10.0 That seems ok...

Thank you very much

Được chỉnh sửa bởi hadique vào

Giải pháp được chọn

Indeed, it seems that there were no more new updates for FF in the repository. General support for Ubuntu 16.04 ended in April 2021: https://en.wikipedia.org/wiki/Ubuntu

That will be the cause, FF 88.0 is from April 19, 2021.

I kept getting the question if I wanted to upgrade Ubuntu, but I clicked ¨Remind me later¨ by default, because version 16.04 is still safe until April 2024, I thought that was good enough for me...

But how to get that device so far to ask for Ubuntu upgrade now? Here I found: https://askubuntu.com/questions/735538/how-do-i-install-updates-after-dismissing-the-popup

Thanks again for the support!

Đọc câu trả lời này trong ngữ cảnh 👍 0

Tất cả các câu trả lời (3)

more options

You are using Firefox from the Ubuntu repositories and it is possible that your old Ubuntu version is no longer supported by Ubuntu software management and you have to switch to Firefox from the Mozilla server.

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox release.

You can find the full installer of the current Firefox release (93.0) in all languages and all operating systems here:

Note that your Thunderbird version is also seriously outdated (current is 91.2.0).

Được chỉnh sửa bởi cor-el vào

Hữu ích?

more options

Thank you very much cor-el, for your answer!

Somehow I was afraid that some malware changed some flag somewhere...

I'm going to work on it.

Hữu ích?

more options

Giải pháp được chọn

Indeed, it seems that there were no more new updates for FF in the repository. General support for Ubuntu 16.04 ended in April 2021: https://en.wikipedia.org/wiki/Ubuntu

That will be the cause, FF 88.0 is from April 19, 2021.

I kept getting the question if I wanted to upgrade Ubuntu, but I clicked ¨Remind me later¨ by default, because version 16.04 is still safe until April 2024, I thought that was good enough for me...

But how to get that device so far to ask for Ubuntu upgrade now? Here I found: https://askubuntu.com/questions/735538/how-do-i-install-updates-after-dismissing-the-popup

Thanks again for the support!

Hữu ích?

Đặt một câu hỏi

Bạn phải đăng nhập vào tài khoản của bạn để trả lời bài viết. Vui lòng bắt đầu một câu hỏi mới, nếu bạn chưa có tài khoản.